﻿@charset "utf-8";
/* SerDizayn Web Tasarım Hizmetleri */

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #666;
	font-family: 'Roboto', Arial, Helvetica, sans-serif;
}
img {
	border: 0px;
}
.sayfa-ust {
	width: 100%;
}
.ust-ana-menu {
	height: 300px;
	width: 100%;
	position: absolute;
	z-index: 20;
	background-image: url(../images/ust_bg01.png);
	background-repeat: repeat-x;
}
.ust-slider {
	z-index: 10;
}
.menu-logo-alani {
	width: 980px;
	margin-right: auto;
	margin-left: auto;
}
.sayfa-orta {
	width: 100%;
	background-color: #E9E9E9;
}
.sayfa-orta-anasayfa {
	width: 942px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 25px;
	min-height: 350px;
}
.anasayfa-hakkinda-alani {
}

.anasayfa-hakkinda {
	float: left;
	width: 680px;
}
.anasayfa-ozellikler {
	float: right;
	width: 255px;
}
.ana-hakkinda-baslik {
	font-size: 22px;
	font-weight: bold;
	color: c32323;
	padding-bottom: 18px;
	padding-top: 10px;
}

.ayirac {
	background-image: url(../images/hor_separator.png);
	background-repeat: no-repeat;
	background-position: center 0px;
	height: 30px;
}

.ust-menu-sol {
	float: left;
	width: 380px;
	padding-top: 35px;
}
.logo-alani {
	width: 200px;
	margin-right: 10px;
	margin-left: 10px;
	float: left;
}
.ust-menu-sag {
	float: right;
	width: 360px;
	padding-top: 35px;
	padding-left: 20px;
}
.ust-ana-menul ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
.ust-ana-menu ul li {
	float: left;
	margin-right: 15px;
	margin-left: 15px;
}
.ust-ana-menu ul li a {
	text-decoration: none;
	font-size: 18px;
	font-weight: bold;
	color: #333;
}
.ust-ana-menu ul li a:hover {
	color: #000;
}

.alan-clear {
	clear: both;
}
.ana-hakkinda-icerik {
}
.ana-hakkinada-solicerik {
	float: left;
	width: 300px;
}
.ana-hakkinada-sag-icerik {
	float: right;
	width: 360px;
	color: #333;
	font-size: 14px;
	line-height: 20px;
	padding-top: 12px;
}
.ozellik-baslik {
	font-size: 22px;
	font-weight: bold;
	color: #e75353;
	padding-bottom: 18px;
	padding-top: 10px;
}
.ozellik-icerik {
	color: #333;
	font-size: 14px;
	line-height: 20px;
	padding-top: 12px;
}

ul.list li{
	background: url(../images/marker.png) 0 8px no-repeat;
	padding-left: 11px;
	color: #464646;
	margin-bottom: 5.5px;
}
.anasayfa-galeri {
	background-color: #E9E9E9;
	width: 100%;
}

.ana-galeri-alani {
	width: 942px;
	margin-right: auto;
	margin-left: auto;
	min-height: 300px;
	padding-top: 25px;
}
.sayfa-iletisim {
	width: 100%;
	background-image: url(../images/alt_bg001.png);
	background-repeat: repeat;
}
.iletisim-alani {
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	min-height: 150px;
	padding-top: 20px;
	background-image: url(../images/takipet_bg1.png);
	background-repeat: no-repeat;
	background-position: center top;
}
.iletisim-sol {
	float: left;
	width: 480px;
}
.iletisim-sag {
	float: right;
	width: 480px;
}


.takip-baslik {
	font-size: 22px;
	color: #F60;
	font-weight: bold;
}
.sosyal-medya {
	padding-top: 25px;
}
.smedya-sec {
	float: left;
	height: 32px;
	width: 32px;
	margin-right: 10px;
}
.alt-menu {
	font-size: 12px;
	color: #333;
	padding-top: 20px;
}
.rezervasyon-baslik {
	font-size: 22px;
	color: #F60;
	font-weight: bold;
}
.rezervasyon-aciklama {
	font-size: 13px;
	color: #333;
	padding-top: 20px;
}


.alt-menu a {
	color: #303030;
	text-decoration: none;
}
.sayfa-son {
	background-image: url(../images/alt_bg002.png);
	background-repeat: repeat;
}
.sayfa-son-alani {
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	min-height: 90px;
}
.son-imza {
	text-align: center;
	font-size: 13px;
	color: #CCC;
	padding-top: 20px;
}
.serdizayn {
	text-align: center;
	padding-top: 10px;
}


.alt-menu a:hover {
	color: #900;
}
.rezervasyon-tel {
}
.sayfa-orta-icerik {
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	min-height: 400px;
}
.ic-ust-resim {
	background-color: #000;
	background-image: url(../images/ic_ust_res.jpg);
	background-repeat: no-repeat;
	background-position: center 0px;
	height: 300px;
}
.orta-icerik-baslik {
	font-size: 28px;
	font-weight: bold;
	padding-top: 20px;
	padding-bottom: 20px;
	color: #923434;
}
.orta-icerik-ayirac {
	background-image: url(../images/hor_separator.png);
	background-repeat: no-repeat;
	height: 20px;
}
.orta-icerik-icerik {
	font-size: 14px;
	line-height: 20px;
	color: #333;
	text-align: justify;
	padding-top: 8px;
	padding-bottom: 20px;
}
.ic-icerik-sol {
	float: left;
	width: 460px;
}
.ic-icerik-sag {
	float: right;
	width: 480px;
}
/* Galeri */

.galeri-alani1 {
	height: 210px;
	width: 210px;
	margin-right: 10px;
	background-image: url(../images/galeri1_bg.png);
	background-repeat: no-repeat;
    float:left;
}
.galeri1-foto {
	margin: 5px;
	height: 150px;
	width: 200px;
	position: absolute;
}
.galeri1-isim a {
	margin-top: 168px;
	position: absolute;
	width: 210px;
	text-align: center;
	text-decoration: none;
	color: #333;
	font-size: 14px;
}
.galeri-alani12 {
	height: 170px;
	width: 210px;
	margin-right: 10px;
	margin-top: 12px;
	background-image: url(../images/galeri1_bg.png);
	background-repeat: no-repeat;
    float:left;
}
.galeri1-foto {
	margin: 5px;
	height: 150px;
	width: 200px;
	position: absolute;
}

.orta-haber-sec1 {
	margin: 5px;
	float: left;
	width: 225px;
	border: 1px solid #CCC;
	padding: 4px;  height: 225px;
}
.a-hbr-resim {
	height: 176px;
	width: 235px;
	margin-bottom: 10px;
}
.solaYasla {
float:left;
margin:5px;
}
.a-hbr-ozet {
	font-size: 12px;
	color: #8D8D8D;
    height:80px;
}

.a-hbr-baslik {
	font-size: 14px;
	line-height: 20px;
	font-weight: bold;
	color: #333;
	margin-bottom: 5px;
    height:35px;
	text-decoration: none;
}